using System.Linq;
using System.Xml.Linq;
using NuGet.Packaging.Core;

namespace isn.Helpers
{
    public static class NuspecCoreReaderHelpers
    {
        public static string GetDescription(this NuspecCoreReader reader)
        {
            var meta = reader.GetMetadata();
            var kv = meta.SingleOrDefault(i => i.Key == "description");
            return kv.Value;
        }
    }
}